» Ubuntu » Pakiety

Error

two or more packages specified (xfonts-cyrillic oneiric)